﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.757
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ContractManagementDOTNET", "ContractManagementDOTNET\ContractManagementDOTNET.csproj", "{94252E08-70B1-4A7B-8BB0-C2765DCAC9DD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{94252E08-70B1-4A7B-8BB0-C2765DCAC9DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94252E08-70B1-4A7B-8BB0-C2765DCAC9DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94252E08-70B1-4A7B-8BB0-C2765DCAC9DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94252E08-70B1-4A7B-8BB0-C2765DCAC9DD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0DAAD53E-22C5-45C1-A7C3-49623EFEACAE}
	EndGlobalSection
EndGlobal
